<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
         <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
             <h2 style="color:white" align="center">ユーザー更新</h2>
        <div style="text-align:center;">
             <img src="pic/-Lil-Pump-.jpg" width="400" >
             </div>
        <div class="container-fluid" align="center" align="center">
             <label for="exampleFormControlSelect1" style="color:white">ログインID</label>
             </div>
             <div class="form-group" align="center">
				<input type="hidden" name="login_Id" size="30" align="center" >
                 </div>
              <div class="form-group" align="center">
             <label for="exampleFormControlSelect1" style="color:white">パスワード</label>　
             </div>
                   <div class="form-group" align="center">
                 <input type="password" name="password" size="30">
           </div>
           <div class="form-group" align="center">
               <label for="exampleFormControlSelect1" style="color:white">パスワード確認</label>　
             </div>
                <div class="form-group" align="center">
                 <input type="password" name="password2" size="30">
           </div>
           <div class="form-group" align="center">
               <label for="exampleFormControlSelect1" style="color:white">ユーザー名</label>
             </div>
                <div class="form-group" align="center">
                 <input type="text" name="name" size="30">
                 </div>
                                   <div class="container-fluid" align="center">
                <a href="" class="btn btn--white">更新</a>
                      
                    <a href="" class="btn btn--white">戻る</a>
            </div>
        </div>
	</body>
</html>
